[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RectVisible

Checks whether the clipping region contains (part of) a rectangle.

## Declaration

Source position: winapih.inc line 222

`public function TWidgetSet.RectVisible(`
`DC: HDC;`
`const ARect: TRect`
`):Boolean; virtual;`

## Arguments

`DC` |  | The device context.
`ARect` |  | The rectangle.

## Function result

True when (part of) the rectangle is visible.